Bug 1304113 - trustedqsl-2.2.1 is available
trustedqsl-2.2.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: trustedqsl (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lucian Langa
Fedora Extras Quality Assurance
: FutureFeature, Triaged
: 1303797 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-02 17:34 EST by Upstream Release Monitoring
Modified: 2016-04-16 15:55 EDT (History)
3 users (show)

See Also:
Fixed In Version: trustedqsl-2.2.1-1.fc22 trustedqsl-2.2.1-1.fc23 trustedqsl-2.2.1-1.fc24 trustedqsl-2.2.1-1.el7 trustedqsl-2.2.1-1.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-09 10:22:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.2 (#1304113) (1.65 KB, patch)
2016-02-02 17:35 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.95 KB, patch)
2016-03-15 20:21 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-02-02 17:34:55 EST
Latest upstream release: 2.2
Current version/release in rawhide: 2.0.3-11.fc24
URL: http://sourceforge.net/projects/trustedqsl

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-02 17:35:52 EST
Created attachment 1120576 [details]
[patch] Update to 2.2 (#1304113)
Comment 2 Upstream Release Monitoring 2016-02-02 17:38:57 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12792827
Comment 3 Richard Shaw 2016-02-03 08:45:47 EST
*** Bug 1303797 has been marked as a duplicate of this bug. ***
Comment 4 Upstream Release Monitoring 2016-03-15 20:20:59 EDT
Latest upstream release: 2.2.1
Current version/release in rawhide: 2.0.3-11.fc24.1
URL: http://sourceforge.net/projects/trustedqsl

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4998/
Comment 5 Upstream Release Monitoring 2016-03-15 20:21:38 EDT
Patching or scratch build for trustedqsl and version 2.0.3 FAILED.
See for details
Comment 6 Upstream Release Monitoring 2016-03-15 20:21:40 EDT
Created attachment 1136801 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 7 Upstream Release Monitoring 2016-03-15 20:21:41 EDT
Patches were not touched. All were applied properly
Comment 8 Upstream Release Monitoring 2016-03-30 16:57:31 EDT
hobbes1069's trustedqsl-2.2.1-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=750028
Comment 9 Fedora Update System 2016-03-30 17:24:07 EDT
trustedqsl-2.2.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7525533df0
Comment 10 Fedora Update System 2016-03-30 17:24:13 EDT
trustedqsl-2.2.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2ca3e222b7
Comment 11 Fedora Update System 2016-03-30 17:24:17 EDT
trustedqsl-2.2.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6e0cdac6d2
Comment 12 Fedora Update System 2016-03-30 17:24:21 EDT
trustedqsl-2.2.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9efd9bc50c
Comment 13 Fedora Update System 2016-03-30 17:24:25 EDT
trustedqsl-2.2.1-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-12b5acf8ff
Comment 14 Fedora Update System 2016-03-31 21:20:47 EDT
trustedqsl-2.2.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-12b5acf8ff
Comment 15 Fedora Update System 2016-03-31 21:21:01 EDT
trustedqsl-2.2.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6e0cdac6d2
Comment 16 Fedora Update System 2016-03-31 21:56:35 EDT
trustedqsl-2.2.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2ca3e222b7
Comment 17 Fedora Update System 2016-04-01 11:24:22 EDT
trustedqsl-2.2.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9efd9bc50c
Comment 18 Fedora Update System 2016-04-01 16:57:50 EDT
trustedqsl-2.2.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7525533df0
Comment 19 Fedora Update System 2016-04-09 10:22:26 EDT
trustedqsl-2.2.1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 20 Fedora Update System 2016-04-09 10:23:31 EDT
trustedqsl-2.2.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 21 Fedora Update System 2016-04-09 11:26:24 EDT
trustedqsl-2.2.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 22 Fedora Update System 2016-04-16 14:54:16 EDT
trustedqsl-2.2.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 23 Fedora Update System 2016-04-16 15:55:29 EDT
trustedqsl-2.2.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.